Bug 2487 - libads/ldap.c, line 1270: "host_upn" is set but never used
Summary: libads/ldap.c, line 1270: "host_upn" is set but never used
Status: CLOSED FIXED
Alias: None
Product: Samba 3.0
Classification: Unclassified
Component: libsmbclient (show other bugs)
Version: 3.0.11
Hardware: All All
: P3 normal
Target Milestone: none
Assignee: Samba Bugzilla Account
QA Contact: Samba QA Contact
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-03-18 12:35 UTC by Jason Mader (mail bounces back)
Modified: 2005-08-24 10:17 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jason Mader (mail bounces back) 2005-03-18 12:35:43 UTC
cc-1552 cc: WARNING File = libads/ldap.c, Line = 1270
  The variable "host_upn" is set but never used.

        char *host_spn, *host_upn, *psp1, *psp2, *psp3;
                         ^
Comment 1 Gerald (Jerry) Carter 2005-03-22 07:47:37 UTC
fixed.
Comment 2 Gerald (Jerry) Carter 2005-08-24 10:17:41 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.